How to install librsskit-dev on Debian 9 (Stretch)